[
    {
        "Name": "BPQ_GH_Ape_D2_Capture_Stasis",
        "Asset": "/Game/BP/Quests/GreatHunts/Ape/D2/BPQ_GH_Ape_D2_Capture_Stasis.BPQ_GH_Ape_D2_Capture_Stasis_C",
        "Category": "GreatHunts/Ape/D2"
    }
]